name: google
canonical:
  canonicalName:
    source: participatedb
    value: Google+
  categories:
    - source: participatedb
      value: Social media
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From <a href="http://en.wikipedia.org/wiki/Google">Wikipedia</a>+ (retrieved 2013/07/05):</p>

        <blockquote>

        <p>Google+ (pronounced and sometimes written as Google Plus) is a multilingual social networking and identity
        serviceowned and operated by Google Inc. It is the second largest social networking site in the world, having
        surpassed Twitter in January 2013. It has approximately 359 million active users. As of May 2013, it had a total
        of 500 million registered users, of whom 235 million are active in a given month. Google has described Google+ as
        a “social layer” that enhances many of its online properties, unlike conventional social networks generally
        accessed through a single website.</p>

        </blockquote
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'July  5, 2013'
  Category: Social media
  Country: United States of America
  Description: >-
    <p>From <a href="http://en.wikipedia.org/wiki/Google">Wikipedia</a>+ (retrieved 2013/07/05):</p>

    <blockquote>

    <p>Google+ (pronounced and sometimes written as Google Plus) is a multilingual social networking and identity
    serviceowned and operated by Google Inc. It is the second largest social networking site in the world, having
    surpassed Twitter in January 2013. It has approximately 359 million active users. As of May 2013, it had a total of
    500 million registered users, of whom 235 million are active in a given month. Google has described Google+ as
    a “social layer” that enhances many of its online properties, unlike conventional social networks generally accessed
    through a single website.</p>

    </blockquote
  Last updated: 'July  5, 2013'
  Name: Google+
  References:
    - 228
    - 163
  Web: 'http://plus.google.com'
